#product-content {
    margin-top: 120px;
}

/* Product Detail */
#product > row {
    overflow: hidden;
}

#product .carousel-inner {
    border: 1px solid #999;
}

#product h2.title {
color: #111;
text-align: left;
font-weight: 400;
letter-spacing: 4px;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #ccc;
font-size: 1.75rem;
}

#product h3.title {
    color: #333;
    text-align: left;
    font-weight: 600;
    letter-spacing: 4px;
    margin-bottom: 20px;
    font-size: 1.25rem;
}

    #product div.spec2 {
        margin-top: 15px;
        border-top: 1px solid #ccc;
        padding-top: 20px;
    }

#product .thumbnail_box {
    line-height: 0;
    -webkit-column-count: 6;
    -webkit-column-gap:   0.25rem;
    -moz-column-count:    6;
    -moz-column-gap:      0.25rem;
    column-count:         6;
    column-gap:           0.25rem;  
}

#product .thumbnail_box .thumbnail img {
  border: 1px solid #ccc;
  width: 100%;
}
#product .thumbnail {
    margin-bottom: 3px;
}

#product .thumbnail_box .active img,
#product .thumbnail_box .thumbnail img:hover {
  border: 1px solid #fc9;
}
